Bug 51697 - gdict is not finding all definitions
gdict is not finding all definitions
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
7.3
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 19:20 EDT by Michal Jaegermann
Modified: 2007-03-26 23:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 15:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2001-08-13 19:20:27 EDT
Description of Problem:
'gdict' asked to show definitions stops on the first dictionary.
Neither 'kdict', nor a command line 'dict', suffer from the same
affliction.

I have 'localhost' configured as a dict server, bunch of dictionaries
and clients directed accordingly.  For example for a word "basic"
five definitions should be found (in Webster, WorldNet 1.7, Jargon,
foldoc and VERA).  'gdict' stops on the first one which happens
to be (in my configuration?) a chemical meaning from Webster.
Similarly with "font" four definitions should be found with two
different ones in Webster plus in WN and foldoc.  This is not
the result.

When asked to show a definition from a specific dictionary, instead
of "all", then gdict does not have any problems and shows _both_
"font" definitions from Webster; but picking up explicitely
dictionaries from "Settings->Preferences" and clicking on "Apply"
grows old pretty quick.
Comment 1 Alexander Larsson 2001-11-26 16:25:32 EST
I moved this bug to the gnome bugtracker where the gdict authors can see it.
The bug is availble at http://bugzilla.gnome.org/show_bug.cgi?id=65441

If you want to keep up to date with the bug, please add yourself to the CC line
of it.


Note You need to log in before you can comment on or make changes to this bug.